<footer class="footer">
    <div class="container-fluid">
        <nav class="pull-left">
            <ul>
                <li *ngFor="let item of items">
                    <a [routerLink]="item.routerLink">
                        {{ item.title }}
                    </a>
                </li>
            </ul>
        </nav>
        <p class="copyright pull-right" [innerHTML]="copyright"></p>
    </div>
    <div class="row git_div">
        <p><span [innerHTML]="commit_id"> </span><span> : </span><span [innerHTML]="commitMessage"> </span></p>
    </div>
</footer>
